.topHeadLineTopic{
    padding-top: 20px;
    padding-bottom: 20px;
}

.topHeadLineTopic-text{
    padding-top: 40px;
    text-align: center;
    font-size: 30px;
}

.hr-tag{
    border: 3px solid #AB0000;
    width: 35%;
}

.authorName{
    text-align: center;
    color: rgb(99, 99, 99);
}

.date{
    text-align: center;
    color: rgb(99, 99, 99);
}